[Desktop Entry]
Type=Application
X-Nemo-Application-Type=silica-qt5
Icon=ru.auroraos.CameraImageCapture
Exec=/usr/bin/ru.auroraos.CameraImageCapture
Name=CameraImageCapture
Name[ru]=Буферизованный кадр Камеры

[X-Application]
Permissions=Camera
OrganizationName=ru.auroraos
ApplicationName=CameraImageCapture
ExecDBus=/usr/bin/ru.auroraos.CameraImageCapture
